Chromium Code Reviews
Help | Chromium Project | Sign in
(3)

Issue 21950004: Replace manual delegation in WebComponent with noSuchMethod. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 7 months ago by Siggi Cherem (dart-lang)
Modified:
1 year, 7 months ago
Reviewers:
John Messerly
CC:
reviews_dartlang.org, web-ui-dev+reviews_dartlang.org
Base URL:
git@github.com:dart-lang/web-ui.git@master
Visibility:
Public.

Description

Replace manual delegation in WebComponent with noSuchMethod. R=jmesserly@google.com Committed: https://github.com/dart-lang/web-ui/commit/d116911

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -436 lines) Patch
M lib/web_ui.dart View 3 chunks +3 lines, -436 lines 0 comments Download
Trybot results:
Commit:

Messages

Total messages: 3 (0 generated)
Siggi Cherem (dart-lang)
1 year, 7 months ago (2013-08-02 20:07:06 UTC) #1
John Messerly
lgtm!
1 year, 7 months ago (2013-08-03 04:17:52 UTC) #2
Siggi Cherem (dart-lang)
1 year, 7 months ago (2013-08-05 16:33:44 UTC) #3
Message was sent while issue was closed.
Committed patchset #1 manually as rd116911 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld dd99357-tainted